Bug 852444 - [abrt]: BUG: Bad page map in process chrome pte:80000001293c4267 pmd:1ff56c067
[abrt]: BUG: Bad page map in process chrome pte:80000001293c4267 pmd:1ff56c067
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:b57e65434da8c861109eb227193...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 09:59 EDT by Sunil
Modified: 2012-11-28 11:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 11:48:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sunil 2012-08-28 09:59:52 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-1.fc16.x86_64 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8

backtrace:
:BUG: Bad page map in process chrome  pte:80000001293c4267 pmd:1ff56c067
:addr:00002c08d8120000 vm_flags:00100073 anon_vma:ffff8801d049b990 mapping:          (null) index:2c08d8120
:Pid: 15262, comm: chrome Not tainted 3.4.9-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81145c09>] print_bad_pte+0x1d9/0x270
: [<ffffffff8114687e>] vm_normal_page+0x6e/0x80
: [<ffffffff811473ac>] unmap_single_vma+0x3ec/0x850
: [<ffffffff81178c4e>] ? lookup_page_cgroup_used+0xe/0x30
: [<ffffffff81147ff0>] unmap_vmas+0x60/0xb0
: [<ffffffff8114d4e3>] unmap_region+0xb3/0x130
: [<ffffffff8114e898>] do_munmap+0x318/0x3a0
: [<ffffffff8114e96e>] vm_munmap+0x4e/0x70
: [<ffffffff8114fdeb>] sys_munmap+0x2b/0x40
: [<ffffffff81605be9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2012-10-23 11:40:07 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Sunil 2012-10-29 17:22:20 EDT
I have updated new kernel.  Look like working well,  Updated today.  I will keep updated
Sunil
(In reply to comment #1)
> # Mass update to all open bugs.
> 
> Kernel 3.6.2-1.fc16 has just been pushed to updates.
> This update is a significant rebase from the previous version.
> 
> Please retest with this kernel, and let us know if your problem has been
> fixed.
> 
> In the event that you have upgraded to a newer release and the bug you
> reported
> is still present, please change the version field to the newest release you
> have
> encountered the issue with.  Before doing so, please ensure you are testing
> the
> latest kernel update in that release and attach any new and relevant
> information
> you may have gathered.
> 
> If you are not the original bug reporter and you still experience this bug,
> please file a new report, as it is possible that you may be seeing a
> different problem. 
> (Please don't clone this bug, a fresh bug referencing this bug in the
> comment is sufficient).

Note You need to log in before you can comment on or make changes to this bug.